Subject: Request for IESG consideration: CP/CPS Framework

From: Tim Polk <[email-masked]>
Date: Fri, 19 Apr 2002 09:54:02 -0400

Jeff & Steve,

The PKIX working group has achieved rough consensus and completed WG Last 
Call 
for 
http://www.ietf.org/internet-drafts/draft-ietf-pkix-ipki-new-rfc2527-01.txt, 
  "Internet X.509 Public Key Infrastructure Certificate Policy and 
ertification Practices Framework".  Please consider this specification for 
submission to the IESG for advancement to RFC status.

This specification is an update to, and obsoletes, the current 
Informational Standard RFC 2527 (which has the same name). As with the 
specification it obsoletes, we believe that informational track would be 
appropriate for this specification.

Thanks,

Tim Polk